### Hierarchy

- IAbstractNumberingAttributesProperties

## Index

### Properties

- abstractNumId
- restartNumberingAfterBreak

## Properties

### Optional abstractNumId

abstractNumId: undefined | number

- Defined in file/numbering/abstract-numbering.ts:6

### Optional restartNumberingAfterBreak

restartNumberingAfterBreak: undefined | number

- Defined in file/numbering/abstract-numbering.ts:7

Generated using TypeDoc